Subject: Re: gnuwin32 software locations ? (looking for man)
From: [email-masked] ("Wei Ku")

24 Jul 1997 12:55:50 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="US-ASCII"
Content-Transfer-Encoding: 7bit
Original-To: <[email-masked]>, "Robert Seeger" <[email-masked]>
X-Priority: 3
X-MSMail-Priority: Normal
X-Mailer: Microsoft Outlook Express 4.71.1008.3
X-MimeOle: Produced By Microsoft MimeOLE Engine V4.71.1008.3
Original-Sender: [email-masked]

Here is a nice place to find man, groff, less ( like 'more') ...
http://mothership.dnc.net/~collver/man.htm

Sincerely,
Wei Ku

***************************************
Department of Physics and Astronomy
The University of Tennessee
1408 Circle Drive
Knoxville, Tennessee 37996-1200
[email-masked]
---------------------------------------
Solid State Division
Oak Ridge National Laboratory
P.O.Box 2008
Oak Ridge, TN 37831-6032
Phone: (423) 574-5795
Fax: (423) 574-4143
[email-masked]
***************************************

-----Original Message-----
From: Robert Seeger <[email-masked]>
To: [email-masked] <[email-masked]>
Date: Thursday, July 24, 1997 6:12 AM
Subject: gnuwin32 software locations ? (looking for man)

>Hi all,
>
>I'm looking for some ftp sites (or web sites) that have some executables
>(or even sources) for gnuwin32 software. In particular, I'm looking for
>man, since it would be nice to have man pages. I would like, however, to
>know where to look the next time I want to find something. I guess I'll try
>to compile man myself, but I'd rather get the binary, since I don't want to
>have to bother with porting anything.
>
>Any sites would be appreciated. Perhaps Cygus should put up a "links"
>section that contains links to other sites with software compiled for their
>system. Not that I think they have a responsibility to, just that it might
>be a good idea. Right now, they only have one link to a site with very
>little software. One would think there were more sites out there . . .
>
> Robert Seeger
>
>========================================
>Robert Seeger
>Network Engineer
>Bay Networks
>
>Telephone: (518)237-2087
>Pager: (800)SKY-8888  Pin#1264792
>Fax: (518)237-4190
>Email: [email-masked]
>Address: 224 5th Ave, Apt#2
> Lansingburgh, NY 12182
>========================================
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".